:root{
  --main-color : #0F2E93;
  --main-color2 : #F42D18;
}
#header-img{
    margin: 120px auto;
    width: 100%;
    height: 400px;
 }
      #header-img-mobile{
         display :none;
     }
 #service-header{
     text-align: center;
     font-family: 'Tajawal', sans-serif;
     margin-bottom: 50px;
     font-size: 50px;
     color: var(--main-color);
     height: 120px;
     font-family: 'Tajawal', sans-serif;
       /* background: #5543ca;
       background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
       background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
       background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
       -webkit-background-clip: text !important;
       -webkit-text-fill-color: transparent !important; */
     }
     
      .order-now{
     text-align: center;
     margin-bottom: 50px;
     font-size : 25px;
     color: var(--main-color);
     height: auto;
     font-family: 'Tajawal', sans-serif;
       /* background: #5543ca;
       background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
       background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
       background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
       -webkit-background-clip: text !important;
       -webkit-text-fill-color: transparent !important; */
     }
     #service-definition{
         color: var(--main-color2);
         font-size: 28px;
         width: 40%;
         text-align: center;
         margin: 70px auto;
     }
 
     #ad{
         margin-bottom: 100px;
     }

#regForm {
    background-color: #ffffff;
    margin: 100px auto;
    font-family: Raleway;
    width: 100%;
    min-width: 300px;
    direction: rtl;
  }
  
  h1 {
    text-align: center;  
  }
  
  input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa;
  }
  
  /* Mark input boxes that gets an error on validation: */
  input.invalid {
    background-color: #ffdddd;
  }
  
  /* Hide all steps by default: */
  .tab {
    display: block;
  }
  
  button {
    /* background-color: #4CAF50; */
    background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) ;
    background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) ;
    background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) ;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 22px;
    font-family: 'Cairo', sans-serif;
    cursor: pointer;
  }
  
  button:hover {
    opacity: 0.8;
  }
  
  #prevBtn {
    background: -moz-linear-gradient(left,#ceb6b5  0%,#373447 100%) ;
    background: -webkit-linear-gradient(left,#ceb6b5  0%,#373447 100%) ;
    background: linear-gradient(to right,#ceb6b5  0%,#373447  100%) ;  }
  
  /* Make circles that indicate the steps of the form: */
  .step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;  
    border: none;  
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
  }
  
  .step.active {
    opacity: 1;
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #4CAF50;
  }

/* ********************************************************************************************************** */
.title {
    text-align: right;
    text-transform: uppercase;
    /* letter-spacing: 3px; */
    font-size: 3.2em;
    line-height: 48px;
    padding-bottom: 30px;
    font-size: 40px;
    color: var(--main-color);
    font-family: 'Tajawal', sans-serif;
      /* background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      -webkit-text-fill-color: transparent !important; */
  }
.contact-form .form-field {
    position: relative;
    margin: 32px 0;
    text-align: center;
  }
  .contact-form .form-control{
    position: relative;
    margin: auto;
    direction: rtl;
}
option {
  left: 20px;
  bottom: 11px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: var(--main-color);
  cursor: text;
}
select{
  margin-top: 40px;
  color:#000;
  text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) { 
  background-color: #FFF; 
  
}
  .contact-form .whatsapp-btn {
    display: inline;
    background-color: #000;
    background-image: linear-gradient(125deg,#bbb,green);
    color: #fff; 
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 5px 8px 7px 0;
    border: none;
    width:150px;
    cursor: pointer;
    border-radius: 15px;
    margin-right: 10px;
    font-family: 'Cairo', sans-serif;
    text-align: right;
  }
  #whatslink{
position: relative;
  }
  #contactwhats{
    font-size: 25px;
    color: green;
    display: inline;
    position: absolute;
    margin-top: 10px;
    margin-right: -35px;
  }
  .contact-form .label {
    position: absolute;
    /* left: 20px; */
    right: 20px;
    bottom: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #5543ca;
    cursor: text;
    font-family: 'Cairo',sans-serif;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, 
    -webkit-transform .2s ease-in-out;
  }
  .contact-form .labelcheck {
    position: absolute;
    /* left: 20px; */
    right: 20px;
    bottom:40px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #5543ca;
    cursor: text;
    font-family: 'Cairo',sans-serif;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, 
    -webkit-transform .2s ease-in-out;
  }
  .contact-form .input-text {
    display: block;
    width: 100%;
    height: 36px;
    border-width: 0 0 2px 0;
    border-color: #5543ca;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
  }
  .contact-form .input-text:focus {
    outline: none;
  }
  .contact-form .input-text:focus + .label,
  .contact-form .input-text.not-empty + .label {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  .contact-form .submit-btn {
    display: inline-block;
    background-color: var(--main-color);
     /* background-image: linear-gradient(125deg,#a72879,#064497); */
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 8px 16px;
    border: none;
    width:150px;
    cursor: pointer;
    border-radius: 15px;
    margin-right: 10px;
    font-family: 'Cairo', sans-serif;
  }
  @media only screen and (max-width:  850px) and ( orientation: portrait){
    #header-img{
        display : none;
     }
     #header-img-mobile{
         width : 100%;
         height : auto;
         display :block;
    margin: 120px auto 50px;
         
     }
     #service-header{
         height: auto;
         font-size: 30px;
     }
     #service-definition{
         font-size: 18px;
     }
     #ad{
        margin-bottom: 100px;
        width: 100%;
    }
  }
  @media only screen and (max-width:  1024px) and ( orientation: landscape){
    #header-img{
               display : none;
     }
     #header-img-mobile{
         width : 100%;
         height : auto;
         display :block;
    margin: 120px auto 50px;
         
     }     
     #service-header{
         height: 100%;
     }
     #service-definition{
         font-size: 18px;
     }
     #ad{
        margin-bottom: 100px;
        width: 100%;
    }
  }
  